/*body {
  padding-top: 85px;
}*/

.tab-bar h1.tab-bar__title a {
  background: url("https://ak-static.cms.nba.com/wp-content/uploads/logos/nba/nba-logoman-word-white.svg") left center no-repeat;
  background-size: contain;
  display: inline-block;
  height: 59px;
  margin: 10px 0 10px 15px;
  text-indent: -9999px;
  width: 102px;
}

.fixed .tab-bar h1.tab-bar__title a {
  height: 39px;
  width: 67px;
}

.page__content h2 {
  font-size: 2.25rem;
}

.page__content p {
  font-size: 1rem;
}


